<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name>sidefacets-no-padding show-filters</class_name>
        <order>1</order>
        <size>3</size>
        <size_lg>3</size_lg>
        <size_sm>12</size_sm>
        <size_xs>12</size_xs>
        <sp_row display_value="2">e1d102aa1be1b0904ea50e55cc4bcbfa</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:10</sys_created_on>
        <sys_id>61d102aa1be1b0904ea50e55cc4bcbfc</sys_id>
        <sys_name>1</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_61d102aa1be1b0904ea50e55cc4bcbfc</sys_update_name>
    </sp_column>
</record_update>
